
@media only screen and (max-width: 1024px){

.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner, .edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner { padding-top: 25px!important;}

}

@media only screen and (min-width: 480px) and (max-width: 768px){

h2 { font-size: 26px;line-height: 34px;}


h3 { font-size: 21px;line-height: 30px;}


h4 { font-size: 21px;line-height: 30px;}


h5 { font-size: 16px;}

}

@media only screen and (max-width: 480px){

h2 { font-size: 20px;line-height: 28px;}


h3 { font-size: 16px;line-height: 23px;}


h4 { font-size: 16px;line-height: 23px;}


h5 { font-size: 14px;}


body, p { font-size: 13px;line-height: 23px;}

}